#p1{
    border-bottom: 60px solid red;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    width: 100px;
    margin: 20px;
}
#p2{
    height: 32px;
    width: 14px;
    border: 10px solid red;
    border-left: 0;
    border-top: 0;
    transform: rotate(45deg);
    margin: 20px;
}
#p3{
    border-left: 60px solid red;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    margin: 20px;
}
div .h1{
    height: 80px;
    width: 80px;
    border-radius: 50%;
    box-shadow: 15px 15px 0 0 red;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
div .h2{
    border-left: 15px solid red;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    margin: auto;
    top: 290px;
    left: 335px;
}
div .h3{
    border-left: 15px solid red;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    position: absolute;
    margin: auto;
    transform: rotate(180deg);
    top: 290px;
    left: 330px;
}